otl2html(1)

NAME
otl2html - converts vimoutliner outline to HTML

SYNOPSIS
otl2html [filename]

DESCRIPTION
This manual page documents briefly the otl2html Python script.

otl2html is a is a python(1) script that converts a vimoutliner(1) outline to HTML.

otl2html script called just with filename of the processed outline will produce HTML document on standard output.

OPTIONS

-p  Presentation: slide show output for use with HtmlSlides.

-D  First-level is divisions (<div> </div>) for making pretty web pages.

-s  sheet Use the specified style sheet with a link.

-S  sheet Include the specified style sheet in-line the output. For encapsulated style.

-T  The first line is not the title. Treat it as outline data

-c  Hide comments (line with [ as the first non-whitespace character. Ending with ] is optional.

-C  copyright Override the internal copyright notice with the one supplied in the quoted string following this flag. Single or double quotes can be used.

-v  Print version (RCS) information.

-H  Show the file syntax help.

SEE ALSO
vim(1), python(1)

AUTHOR
This manual page was written by Matej Cepl <matej@ceplovi.cz>, for the Debian GNU/Linux system (but may be used by others).